DateTime::getOffset
DateTime::getTimezone
DateTime
PHP Manual

# DateTime::getTimestamp

(PHP 5 >= 5.3.0)

DateTime::getTimestamp — Gets the Unix timestamp

### Description

public int DateTime::getTimestamp ( void )

Gets the Unix timestamp.

### Parameters

This function has no parameters.

### Return Values

Returns Unix timestamp representing the date.

### See Also

- DateTime::setTimestamp - Sets the date and time based on an Unix timestamp

DateTime::getOffset
DateTime::getTimezone
DateTime
PHP Manual